Table of Contents | Previous | Next | Index

## PART 3
LiveConnect Class Reference

Chapter 6 Java Classes, Constructors, and Methods

> This chapter documents the Java classes used for LiveConnect, along with their constructors and methods. It is an alphabetical reference for the classes that allow a Java object to access JavaScript code.

Table of Contents | Previous | Next | Index

Last Updated: 05/28/99 12:01:18

Copyright (c) 1999 Netscape Communications Corporation